### Enumeration

# Gimp GradientSegmentColor

unstable since: 3.0

#### Declaration

    enum Gimp.GradientSegmentColor

#### Description [src]

Coloring types for gradient segments.

Available since: 3.0

#### Members

`GIMP_GRADIENT_SEGMENT_RGB`

  RGB.

  - Value: `0`
  - Nickname: `rgb`
  - Available since: 3.0
`GIMP_GRADIENT_SEGMENT_HSV_CCW`

  HSV (counter-clockwise hue)

  - Value: `1`
  - Nickname: `hsv-ccw`
  - Available since: 3.0
`GIMP_GRADIENT_SEGMENT_HSV_CW`

  HSV (clockwise hue)

  - Value: `2`
  - Nickname: `hsv-cw`
  - Available since: 3.0